petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSectionSymDestroy

Destroys a section symmetry.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymDestroy(PetscSectionSym *sym)

Collective on PetscSectionSym

### Input Parameters

sym -the section symmetry

### See Also

PetscSectionSymCreate(), PetscSectionSymDestroy()

### Level

developer

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages